Freelancer Community Network

Task #147

Drop VC7/VC9 support, add VC10 support

Added by Crazy over 8 years ago. Updated over 3 years ago.

Status:ClosedStart date:12/28/2010
Priority:NormalDue date:
Assignee:Crazy% Done:

80%

Category:-Spent time:-
Target version:-

Description

FLHook 1.6.1 won't support VC7/9 anymore in order to make use of VC10 compiler optimizations and to make plugins compatible to each other.

History

#1 Updated by Crazy over 8 years ago

  • Status changed from New to Resolved
  • Assignee set to Crazy
  • % Done changed from 0 to 100

#2 Updated by Crazy over 8 years ago

  • Status changed from Resolved to Feedback
  • % Done changed from 100 to 80

#3 Updated by Crazy almost 7 years ago

  • Status changed from Feedback to Closed
  • Target version deleted (1.6.1)

We'll stay @ VS9 (2008) for now

Also available in: Atom PDF